* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}

:root {
    color-scheme: light only;
  }

.h4 {
    color: white;
    margin-top: 150px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 300%;
}

.h5 {
    color: white;
    margin-top: 220px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 140%;
}

/* First Section */

.section2 {
    height: 900px;
    width: auto;
    background-color: #000000;
    display: flex;
    justify-content: center;
}

.ih1 {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    margin-top: -515px;
}

.text-box3 {
    border: 0px solid;
    border-color: #ffffff;
    border-radius: 20px;
    width: 500px;
    margin-top: 300px;
    margin-right: 600px;
    height: 550px;
    background-color: #3b3939d3;
}

.p4 {
    color: white;
    margin-top: -500px;
    font-size: 110%;
    padding-left: 20px;
    padding-right: 20px;
}

.bullet1 {
    list-style-type: disc;
    list-style-position: outside;
}

.ul1 {
    color: white;
    margin-top: 0px;
    align-items: center;
    font-size: 110%;
    padding-left: 55px;
    padding-right: 25px;
}

.button1 {
    height: 40px;
    width: 200px;
    color: black;
    border-radius: 10px;
    margin-top: 30px;
    margin-left: 150px;
    margin-right: 150px;
    font-size: 150%;
    cursor: pointer;
}

.text-box5 {
    border: 0px solid;
    border-color: #ffffff;
    border-radius: 20px;
    width: 500px;
    margin-top: 0px;
    margin-left: 600px;
    height: 550px;
    background-color: #3b3939d3;
    display: flex;
    justify-content: right;
    align-items: center;
}

/* Second Section */

.section3 {
    height: 800px;
    width: auto;
    background-color: #000000;
    display: flex;
    justify-content: center;
}

.ih2 {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    margin-top: 0px;
}

.text-box4 {
    border: 0px solid;
    border-color: #ffffff;
    border-radius: 20px;
    width: 500px;
    margin-top: 100px;
    margin-left: 600px;
    height: 550px;
    background-color: #3b3939d3;
}

.p5 {
    color: white;
    margin-top: -500px;
    font-size: 110%;
    padding-left: 20px;
    padding-right: 20px;
}

.bullet2 {
    list-style-type: disc;
    list-style-position: outside;
}

.ul2 {
    color: white;
    margin-top: 0px;
    align-items: center;
    font-size: 110%;
    padding-left: 55px;
    padding-right: 25px;
}

.button2 {
    height: 40px;
    width: 200px;
    color: black;
    border-radius: 10px;
    margin-top: 30px;
    margin-left: 150px;
    margin-right: 150px;
    font-size: 150%;
    cursor: pointer;
}

.text-box6 {
    border: 0px solid;
    border-color: #ffffff;
    border-radius: 20px;
    width: 500px;
    margin-top: 0px;
    margin-left: -600px;
    height: 550px;
    background-color: #3b3939d3;
    display: flex;
    justify-content: right;
    align-items: center;
}

/* Third Section */

.section4 {
    height: 700px;
    width: auto;
    background-color: #000000;
    display: flex;
    justify-content: center;
}

.ih3 {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    margin-top: -515px;
}

.text-box7 {
    border: 0px solid;
    border-color: #ffffff;
    border-radius: 20px;
    width: 500px;
    margin-top: 0px;
    margin-right: 600px;
    height: 550px;
    background-color: #3b3939d3;
}

.p6 {
    color: white;
    margin-top: -500px;
    font-size: 110%;
    padding-left: 20px;
    padding-right: 20px;
}

.bullet1 {
    list-style-type: disc;
    list-style-position: outside;
}

.ul3 {
    color: white;
    margin-top: 0px;
    align-items: center;
    font-size: 110%;
    padding-left: 55px;
    padding-right: 25px;
}

.button3 {
    height: 40px;
    width: 200px;
    color: black;
    border-radius: 10px;
    margin-top: 30px;
    margin-left: 150px;
    margin-right: 150px;
    font-size: 150%;
    cursor: pointer;
}

.text-box8 {
    border: 0px solid;
    border-color: #ffffff;
    border-radius: 20px;
    width: 500px;
    margin-top: 0px;
    margin-left: 600px;
    height: 550px;
    background-color: #3b3939d3;
    display: flex;
    justify-content: right;
    align-items: center;
}

/* Fourth Section */

.section5 {
    height: 700px;
    width: auto;
    background-color: #000000;
    display: flex;
    justify-content: center;
}

.ih4 {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    margin-top: -515px;
}

.text-box9 {
    border: 0px solid;
    border-color: #ffffff;
    border-radius: 20px;
    width: 500px;
    margin-top: 0px;
    margin-left: 600px;
    height: 550px;
    background-color: #3b3939d3;
}

.p7 {
    color: white;
    margin-top: -500px;
    font-size: 110%;
    padding-left: 20px;
    padding-right: 20px;
}

.bullet1 {
    list-style-type: disc;
    list-style-position: outside;
}

.ul4 {
    color: white;
    margin-top: 0px;
    align-items: center;
    font-size: 110%;
    padding-left: 55px;
    padding-right: 25px;
}

.button4 {
    height: 40px;
    width: 200px;
    color: black;
    border-radius: 10px;
    margin-top: 30px;
    margin-left: 150px;
    margin-right: 150px;
    font-size: 150%;
    cursor: pointer;
}

.text-box10 {
    border: 0px solid;
    border-color: #ffffff;
    border-radius: 20px;
    width: 500px;
    margin-top: 0px;
    margin-left: -600px;
    height: 550px;
    background-color: #3b3939d3;
    display: flex;
    justify-content: right;
    align-items: center;
}

/* Fifth Section */

.section6 {
    height: 600px;
    width: auto;
    background-color: #000000;
    display: flex;
    justify-content: center;
}

.ih5 {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    margin-top: 0px;
}

.text-box11 {
    border: 0px solid;
    border-color: #ffffff;
    border-radius: 20px;
    width: 500px;
    margin-top: 0px;
    margin-right: 600px;
    height: 550px;
    background-color: #3b3939d3;
}

.p8 {
    color: white;
    margin-top: -500px;
    font-size: 110%;
    padding-left: 20px;
    padding-right: 20px;
}

.bullet1 {
    list-style-type: disc;
    list-style-position: outside;
}

.ul5 {
    color: white;
    margin-top: 0px;
    align-items: center;
    font-size: 110%;
    padding-left: 55px;
    padding-right: 25px;
}

.button5 {
    height: 40px;
    width: 200px;
    color: black;
    border-radius: 10px;
    margin-top: 30px;
    margin-left: 150px;
    margin-right: 150px;
    font-size: 150%;
    cursor: pointer;
}

.text-box12 {
    border: 0px solid;
    border-color: #ffffff;
    border-radius: 20px;
    width: 500px;
    margin-top: 0px;
    margin-left: 600px;
    height: 550px;
    background-color: #3b3939d3;
    display: flex;
    justify-content: right;
    align-items: center;
}

/* Footer Section */

.img6 {
    width: 40px;
    height: auto;
    margin-top: -20px;
}

.img7 {
    width: 40px;
    height: auto;
    margin-top: -20px;
}

.img8 {
    width: 40px;
    height: auto;
    margin-top: -20px;
}

.img9 {
    width: 40px;
    height: auto;
    margin-top: -20px;
}

.img10 {
    width: 30px;
    height: auto;
    margin-top: -20px;
}

.footer {
    width: 1100px;
    margin-top: 0px;
    position: absolute;
    align-items: center;
    display: flex;
    justify-content: center;
    background-color: #3b3939d3;
    border-radius: 20px;
    height: 125px;
}

.footbg {
    background-color: #000000;
    height: 140px;
    display: flex;
    justify-content: center;
}

.icon1 {
    position: absolute;
    justify-content: center;
    display: flex;
    margin-top: -20px;
    margin-left: -200px;
    height: -110px;
    width: auto;
}

.icon2 {
    position: absolute;
    justify-content: center;
    display: flex;
    margin-top: -20px;
    margin-left: -100px;
    size: 40px;
}

.icon3 {
    position: absolute;
    justify-content: center;
    display: flex;
    margin-top: -20px;
    margin-left: 0px;
    size: 40px;
}

.icon4 {
    position: absolute;
    justify-content: center;
    display: flex;
    margin-top: -20px;
    margin-left: 100px;
    size: 40px;
}

.icon5 {
    position: absolute;
    justify-content: center;
    display: flex;
    margin-top: -20px;
    margin-left: 200px;
    size: 10px;
}

.copyright {
    position: absolute;
    justify-content: center;
    display: flex;
    margin-top: 50px;
    color: #ffffff;
    text-align: center;
}